@charset "utf-8";
/* CSS Document */
BODY {PADDING: 0px; MARGIN: 0px;  }
DIV {PADDING: 0px; MARGIN: 0px;  }
UL {PADDING: 0px; MARGIN: 0px;  }
LI {PADDING: 0px; MARGIN: 0px;  }
FORM {PADDING: 0px; MARGIN: 0px;  }
P {PADDING: 0px; MARGIN: 0px;  }
BLOCKQUOTE {PADDING: 0px; MARGIN: 0px;  }
TH {PADDING: 0px; MARGIN: 0px; }
TD {PADDING: 0px; MARGIN: 0px;  }
UL {LIST-STYLE-TYPE: none}
LI {LIST-STYLE-TYPE: none}
img{ border:0px}
/*common*/
body{  font-size:12px; color:#222222;font-family: "微软雅黑"; background-color:#FFFFFF  }

A {COLOR: #222222; TEXT-DECORATION: none}
A:visited {COLOR:#222222 }
A:hover {COLOR: #dd8304; CURSOR: pointer; TEXT-DECORATION: none}
 

.white { color:#fff}
.white a{ color:#fff}
.white a:visited{color:#fff}
.white a:hover{color:#f6ff00}

.blue { color:#005aab}
.blue a{ color:#005aab}
.blue a:visited{color:#005aab}
.blue a:hover{color:#ab7500}

.yellow{color:#f6ff00}
.blown{color:#ba7215}
.mt5{ margin-top:5px}
.mt10{ margin-top:10px}
.mt15{ margin-top:15px}
.mr15{ margin-right:15px}
.mt20{ margin-top:20px}
.pr15{ padding-right:15px}

.clr{ clear:both}
.LH36{ line-height:36px}
.LH24{ line-height:24px}
.LH20{ line-height:20px}

.text_cen{ text-align:center}

.Floatleft{ float:left}
.Floatright{ float:right}

.font14{ font-size:14px}
.font16{ font-size:16px}
.font18{ font-size:18px}
.fontbold{ font-weight:bold}
.fontcolor{color:#666666}

.border_bot2{ border-bottom:2px solid #a5a5a5}
.img_border{ background-color:#f2f2f2; border:#e3e3e3 1px solid; padding:5px}
.img_border2{ background-color:#f2f2f2; border:#e3e3e3 2px solid; padding:5px}

.font_song{ font-family: "宋体";}
.font_hei{ font-family: "黑体";}

#main{ width:100%; margin:0px auto; }

/*top*/
#top{ width:100%; background-color:#005aab; margin:0px auto; height:133px}
.logo{width:533px;height:133px;  float:left}

.top_right{width:211px; float:right}  
.login{width:211px;  margin-top:30px; float:right; text-align:right; line-height:30px; }
.login img{ padding-right:8px; padding-top:9px}
.search { width:211px; float:right}
.search span { display:block; float:left; background: url(../images/index1/index1_06.gif) left top no-repeat; width:176px; padding:0 5px; height:23px;}
.search .keywords { line-height:13px; float:left; border:0; width:176px; padding:5px 0; height:13px; background:none; margin:0;}
.search .button { float:left; margin:0; padding:0; }
/*menu*/
#menu{ width:100%; background-color:#228ec3; margin:0px auto; height:40px}
.menu{ width:1000px; margin:0px auto; color:#FFFFFF }
/*.menu ul li{width:123px; float:left; line-height:40px; text-align:center; font-size:15px; font-weight:bold}
.menu ul li a{width:123px; float:left; line-height:40px; text-align:center;color:#FFFFFF}
.menu ul li a:visited{color:#FFFFFF}
.menu ul li a:hover{width:123px; float:left; line-height:40px; text-align:center; background: url(../images/index1/index07_11.gif) no-repeat center ; color:#003651; }
.menu .current{width:123px; float:left; line-height:40px; text-align:center; background: url(../images/index1/index07_11.gif) no-repeat center ; color:#003651; }
.menu .current a{color:#003651;}
.menu .current a:visited{color:#003651;}
.menu .current a:hover{color:#003651;}*/


.menu ul li.line{ width:2px ; height:40px; background:url(../images/index1/index07_14.gif) no-repeat left center; float:left}
/*content*/
.content{ width:1000px; margin:0px auto;  }

.left{ width:712px; float:left; border-right:1px solid #c4c4c4; padding-right:13px}

/*图片轮播*/
.wrapper {width:700px; margin:0 auto;  }
#focus {width:700px; height:318px; overflow:hidden; position:relative;}
#focus ul {height:318px; position:absolute;}
#focus ul li {float:left; width:700px; height:318px; overflow:hidden; position:relative; background:#000;}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .btnBg {position:absolute; width:700px; height:20px; left:0; bottom:0; background:#000;}
#focus .btn {position:absolute; width:680px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focus .btn span.on {background:#fff;}

/*左侧应用系统 下载中心*/
.left_nav{ width:205px; float:left; border-right:1px solid #c4c4c4; padding-right:13px; }
.yyxt_title{width:205px; float:left; height:30px; line-height:30px }
.yyxt_con{width:205px; float:left;}
.yyxt_con ul{width:195px; float:left; padding-left:10px; margin-top:10px}
.yyxt_con li{width:175px; float:left; padding-left:20px; background:url(../images/index1/index1_21.gif) no-repeat left center; line-height:30px;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;-o-text-overflow:ellipsis;}
  
.xzxx_con{width:205px; float:left;}
.xzxx_con ul{width:195px; float:left; padding-left:10px; margin-top:10px}
.xzxx_con li{width:185px; float:left; padding-left:10px; background: url(../images/index1/index1_29.gif) no-repeat left center; line-height:24px;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;-o-text-overflow:ellipsis;}

/*右侧新闻快讯 长城行动计划*/
.right_nav{ width:481px; float:right;  }
.xwkx_title{width:481px; float:left; height:30px; line-height:30px }
.xwkx_con{width:481px; float:left;}

.xwkx_left{width:481px; float:left;border-bottom:1px solid #c4c4c4; padding-bottom:15px  }
.xwkx_news{width:481px; float:left;}
.xwkx_pic{width:158px; height:106px; float:left;}
.news_title{width:301px;float:right; height:30px; line-height:30px;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;-o-text-overflow:ellipsis;}
.news_con{width:301px;float:right; line-height:24px; height:70px}
.news_more{width:301px;float:right; text-align:right; }

.xwkx_right{width:481px; float:right;}
.xwkx_right ul li{ width:466px; float:left; padding-left:15px; background:url(../images/index1/index1_68.gif) no-repeat left center; line-height:24px;}
.xwkx_right .text{ width:375px; float:left;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;-o-text-overflow:ellipsis;}
.xwkx_right .text img{ margin-left:5px}
/*.more{width:536px; float:left; border-bottom:1px dotted #c4c4c4; border-top:1px dotted #c4c4c4; text-align:right; height:24px; line-height:24px}*/

.ccxd_pic{width:469px; height:95px; float:left;}


/*right*/
.right{ width:260px; float:right}

/*right通知公告 服务中心*/
.tzgg_pic{ width:193px; height:68px; float:left}

.xl{ width:260px; float:left; text-align:left; line-height:24px}
.xl span{ background:url(../images/index1/index1_38.gif) right center no-repeat; padding-right:10px;}

.kslj{ width:205px; float:left;}
.kslj ul li{ width:50px; float:left; margin-right:1px;  text-align:center; font-size:11px}
.kslj  .icon { width:58px; float:left; line-height:30px}
/*foot*/

#foot{ width:100%; margin:20px auto 0px; background-color:#005aab; height:141px}

.yqlj{width:940px; float:left; padding-left:30px; padding-right:30px; background:url(../images/index1/index1_52.gif)  no-repeat center bottom ; line-height:30px; min-height:30px; height:auto; _height:30px; text-align:center; padding-bottom:15px}
.yqlj ul li { display:inline;  } 
.yqlj ul li a { display:-moz-inline-box; display:inline-block; padding:0px 10px;text-decoration:none; }
.foot{width:1000px; float:left; line-height:24px; text-align:center}


/*新闻列表页*/
.list_pic{ width:1000px; float:left}

.lmtop{ width:190px; float:left ; background: url(../images/index1/index07_07.gif) no-repeat  left ; height:42px; line-height:42px; color:#fff; padding-left:15px   }
.lmlist{width:205px; float:left ; line-height:32px; }
.lmlist ul li {width:205px; float:left ;}
.lmlist ul li a{width:175px; float:left ; border-bottom:1px solid #cfced0; background:url(../images/index1/index07_12.gif) no-repeat 185px center; padding-left:15px; padding-right:15px}
.lmlist ul li a:hover{width:175px; float:left ; border-bottom:1px solid #cfced0; background:url(../images/index1/index07_12.gif) no-repeat 185px center #ecf2f7; padding-left:15px; padding-right:15px}
.lmlist ul li.current{width:205px; float:left;  background:#ecf2f7;  }
.lmlist input{ position:relative; z-index:1; top:5px; left:10px; margin:0; padding:0}
.list_right{ width:765px; float:right;  } 
.dqwz{ width:745px; float:left;  border-bottom:1px solid #cfced0; height:30px; line-height:30px; background:url(../images/index1/indexlist1_10.gif) no-repeat left center; padding-left:20px }

.news_list{ width:765px; float:left; min-height:380px; height:auto; _height:380px;  }
.news_list ul li{ width:750px; float:left; padding-left:15px; background:url(../images/index1/index1_29.gif) no-repeat left center; line-height:30px }
.news_list .text{width:626px;  float:left;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;-o-text-overflow:ellipsis;}




DIV.yahoo {width:765px; float:left; height:25px; line-height:25px; border-bottom:1px   dashed #cfced0; border-top:1px dashed #cfced0; TEXT-ALIGN: right}
DIV.yahoo A {BORDER: #fff 1px solid; PADDING:2px 5px;  COLOR: #005aab;  TEXT-DECORATION: underline}
DIV.yahoo A:hover {BORDER: #005aab 1px solid; COLOR: #000;}
DIV.yahoo A:active {BORDER: #005aab 1px solid;  COLOR: #f00;}
DIV.yahoo SPAN.current {BORDER: #fff 1px solid; PADDING:2px 5px; FONT-WEIGHT: bold;  COLOR: #000;BACKGROUND-COLOR: #fff}
DIV.yahoo SPAN.disabled {BORDER: #eee 1px solid; COLOR: #ddd; PADDING: 2px 5px; }
.list-page{ float:right}
DIV.yahoo ul li{ TEXT-DECORATION: underline; float:left}

/*新闻详情页*/

.newstitle{width:765px; float:left; text-align:center; line-height:36px}
.newscon{width:765px; float:left;  line-height:24px}

/*图片列表页*/
.piclist{width:203px; height:164px; float:left; margin-left:26px; margin-right:26px; _margin-left:20px; _margin-right:20px;margin-top:15px; }
.pic{ width:189px; height:126px; float:left}
.pic_text{  width:203px; height:24px; float:left; line-height:24px; text-align:center}

/*高级搜索*/
.search_pic{ width:988px; float:left}
.search_dqwz{ width:980px; float:left; border-bottom:1px solid #cfced0; height:30px; line-height:30px; background:url(../images/index1/indexlist1_10.gif) no-repeat left center; padding-left:20px}

.search_height{ width:1000px; float:left;min-height:440px; height:auto; _height:440px; }
.search_con{ width:980px; float:left; padding-left:10px; padding-right:10px;}

.search_title{ width:965px; float:left; padding-left:15px; line-height:30px; height:30px; background:url(../images/index1/index1_29.gif) no-repeat left center }
.search_title .text{ width:885px; float:left;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;-o-text-overflow:ellipsis;}
.search_text{ width:980px; float:left; line-height:24px; height:48px}

.search_xx{ width:980px; float:left; line-height:24px; }

/*意见反馈*/
.yjfk_td th{ background-color:#f7f7f7; text-align:left; font-size:15px; padding:5px; line-height:40px;border:1px solid #e3e3e3;  }
.yjfk_td td{ border:1px solid #e3e3e3; padding:5px; line-height:40px}
.yjfk_td input{ width:200px; height:24px}
.yjfk_pic{ float:left; background:url(../images/index1/yj.png) no-repeat left center; padding-left:25px; margin-left:10px}

/*922css*/
/*首页栏目名称*/
.index_title{ }
.index_title a{COLOR: #222222; TEXT-DECORATION: none}
.index_title A:visited {COLOR: #222222 }
.index_title A:hover {COLOR: #005aab; CURSOR: pointer; TEXT-DECORATION: none; background:url(../images/index1/row_19.gif) no-repeat right center;padding-right:10px}
 
/*应用系统*/
.yyxt_list{ width:765px; float:left; min-height:380px; height:auto; _height:380px;  }
.yyxt_list ul li{ width:319px; float:left; padding-left:40px; background: url(../images/index1/row_14.gif)  no-repeat 15px center; line-height:40px ;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;-o-text-overflow:ellipsis; border-bottom:1px dotted #b4b4b4; margin-left:11px; margin-right:11px; _margin-left:5px; _margin-right:6px}
 
 
  /*首页应用系统*/
.yyxtsy_con{width:205px; float:left;}
.yyxtsy_con ul{width:203px; float:left; margin-top:4px; padding-left:2px}
.yyxtsy_con li{width:202px; float:left; line-height:41px;height:41px; margin-top:12px; font-size:16px; color:#FFFFFF; font-weight:bold}
.yyxtsy_con  .yyxt{ width:147px; height:41px;DISPLAY: inline-block; padding-left:55px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis;-o-text-overflow:ellipsis;color:#FFFFFF;}

/*114 北航服务中心*/
.tabbox {width:260px;height:24px;line-height:24px; float:left; margin-top:5px }
.tabbox ul{width:260px;margin:0px;padding:0; height:23px;  border-bottom:1px #e5e5e5 solid; }
.tabbox li{float:left;display:block;cursor:pointer; height:22px; margin-right:5px; color:#005aab;   padding-right:20px;  padding-left:20px;}
.tabbox li.hover{float:left;display:block;cursor:pointer;text-align:center; height:23px;   border-top:1px #e5e5e5 solid; border-left:1px #e5e5e5 solid; border-right:1px #e5e5e5 solid;background:#fafafa; }
.tabbox li.hover a{float:left;display:block;height:23px;text-align:center; }

/*116 培养计划改*/
.pyjh_list{ width:765px; float:left; min-height:580px; height:auto; _height:580px;}  
  
/*培养计划*/
.pyjh_menu{width:765px; float:left ; }
.pyjh_xin{width:240px ; float:left; margin-left:7px; margin-right:7px;_margin-left:5px; _margin-right:5px; padding:0; }

ul#menus, ul#menus ul {list-style-type:none; margin: 0;padding: 0;width: 765px; line-height:27px;  _line-height:27px; }
ul#menus a { display: block;text-decoration: none;}
ul#menus li {margin-top: 1px;_margin: 0px;_padding: 0px;}
ul#menus li a {background: url(../images/index1/pyjh_06.gif) no-repeat right center; border-bottom:1px dotted #6c6c6d; padding: 5px;_padding: 0px;}
ul#menus li a:hover {background: url(../images/index1/pyjh_11.gif) no-repeat right center ; border-bottom:1px dotted #6c6c6d;}
ul#menus li ul  {width:240px}
ul#menus li li {width:240px}
ul#menus li ul li a {background: #f1f1f1;color: #000; padding-left: 20px;  border-bottom:0px dotted #6c6c6d;}
ul#menus li ul li a:hover {background: #f5f5f5; border-left: 5px #004d93 solid;padding-left: 15px; border-bottom:0px dotted #6c6c6d;}

.pyjh_detail{ width:765px; float:left;}
.pyjh_but{ width:100px; height:30px; background:url(../images/index1/detail.gif) no-repeat top; border:none; cursor:pointer}
.pyjh_buthover{width:100px; height:30px;background:url(../images/index1/detail.gif) no-repeat bottom; border:none; cursor:pointer}
.pyjh_detail table td{ border:1px solid #cfced0; line-height:30px; padding:2px; text-align:center }
.pyjh_detail thead td{ line-height:48px; font-size:18px;border-bottom:2px solid #cfced0; background-color:#f2f2f2; font-weight:bold }
.pyjh_detail p{ text-align:left}

 .pr10{ padding-right:10px ; _padding-right:0px}
 
 /*培养计划117*/
.pyjh_menu_left{width:205px; float:left ; }
ul#menus_left, ul#menus_left ul {list-style-type:none; margin: 0;padding: 0;width: 205px; line-height:20px}
ul#menus_left a { display: block;text-decoration: none;	}
ul#menus_left li {margin-top: 1px;    }
ul#menus_left li a {background: #5d99cf;color: #fff;	 padding: 5px;}
ul#menus_left li a:hover {background: #3371a9;}
ul#menus_left li ul li a {background: #ccdbea;color: #000; padding-left: 20px;}
ul#menus_left li ul li a:hover {background: #aac4db; border-left: 5px #004d93 solid;padding-left: 15px;}
 
 /*机构设置1210*/
.tab{ width:1000px; height:30px; margin:20px auto 10px; border-bottom:1px solid #cacaca; float:left}
.tab ul{ width:1000px; height:31px;}
.tab li{ float:left; width:142px; height:31px; line-height:31px; background:url(../images/index1/jgsz04_03.gif) no-repeat; font-size:16px; color:#858585; padding-left:28px; text-decoration:none;}
.tab li.hover{ background:url(../images/index1/jgsz04_04.gif) no-repeat; color:#ffffff;}
 
.title{ width:957px; height:43px; margin:10px auto 20px; background:url(../images/index1/jgsz04_08.jpg) no-repeat;font-size:16px; color:#fffc00; font-weight:bold; line-height:40px; padding-left:43px; float:left }

.jwjj{ width:1000px; margin:15px auto 15px; float:left;line-height:30px;} 

.pic_jgsz{ width:500px; float:left; margin-bottom:10px;height:270px;word-wrap: break-word}
.pic_jgsz img{ float:left;}
.pic_jgsz .text{ float:left; margin-left:20px;  line-height:24px; font-size:13px; width:240px;word-wrap: break-word}

.pic_jgsz1{ width:1000px; float:left; margin-bottom:10px;height:270px;word-wrap: break-word}
.pic_jgsz1 img{ float:left;}
.pic_jgsz1 .text1{ float:left; margin-left:20px;  line-height:24px; font-size:13px; width:740px;word-wrap: break-word}

.pic_jgsz2{ width:1000px; float:left; margin-bottom:10px;height:140px}
.pic_jgsz2 img{ float:left;}
.pic_jgsz2 .text2{ float:left; margin-left:20px;  line-height:24px; font-size:13px; width:740px}

.cc_news_conxin{width:445px; float:left ; min-height:450px; height:auto; _height:atuo;padding-bottom:10px; border-bottom:1px dotted #d5d5d5;   line-height:24px}

a.linkbut{ width:124px; height:33px; line-height:33px; display:block; text-align:center; color:#FFFFFF; background:url(../images/butbg.gif) no-repeat; border:none; margin:0 auto  }

 /*项目*/
#main_xm{ width:1000px; margin:0 auto}
#main_xm h1{width:100%; text-align:center; padding:20px 0px 20px ;font-size:36px}
.table_sytle td{ border:1px solid #aaa; line-height:30px; padding:2px}
.table_sytle th{ background-color:#ebebeb;border:1px solid #aaa; line-height:30px; padding:2px}



 /*1217列表项目*/
.news_list_xin{ width:1000px; float:left; min-height:380px; height:auto; _height:380px;  }
.news_list_xin ul li{ width:985px; float:left; padding-left:15px; background:url(../images/index1/index1_29.gif) no-repeat left center; line-height:30px }
.news_list_xin .text{width:900px;  float:left;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;-o-text-overflow:ellipsis;}


 /*1230通知公告*/
.tzgg_title{width:260px; float:left; height:30px; line-height:30px }
.tzgg_con{width:260px; float:left;}
.tzgg_con ul{width:250px; float:left; padding-left:10px; margin-top:10px}
.tzgg_con li{width:240px; float:left; padding-left:10px; background: url(../images/index1/index1_29.gif) no-repeat left center; line-height:24px;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;-o-text-overflow:ellipsis;}
.tzgg_con li.new{width:222px; float:left; padding-left:28px; background: url(../images/index1/new.gif) no-repeat left; line-height:24px;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;-o-text-overflow:ellipsis;}
.tzgg_con li.zhiding{width:222px; float:left; padding-left:28px; background: url(../images/index1/zhiding.gif) no-repeat left; line-height:24px;white-space:nowrap; overflow:hidden; text-overflow: ellipsis;-o-text-overflow:ellipsis;}
 /*1230快速链接*/
.kslj_sy{ width:260px; float:left;}
.kslj_sy ul li{ width:64px; float:left; margin-right:1px;  text-align:center; font-size:11px}
.kslj_sy .icon { width:64px; float:left; line-height:30px}


 /*12咨询与建议*/ 
.zxyjy{ width:765px; float:left; min-height:380px; height:auto; _height:380px;  }
.zxyjy_con{ float:left; width:300px; margin-top:30px; padding-left:40px; padding-right:40px  } 
.zxyjy_img{ float:left; margin-right:20px; width:80px; height:78px}
 .zx{ background:url(../images/index1/zxjy_icon.jpg) no-repeat center top}
 .jy{ background:url(../images/index1/zxjy_icon.jpg) no-repeat center bottom}
.zxyjy_con p{ float:left; width:200px;  line-height:28px;   margin-bottom:10px}
 
.zxyjy_button{ line-height:20px; float:left; font-size:15px; text-shadow: 0 1px 0 #4c4c4c; font-weight:bold  } 
.zxyjy_button a{background: url(../images/index1/button2.png) no-repeat left 0;  color:#fff; text-decoration:none; height:30px; float:left; cursor:hand; margin:0; }
.zxyjy_button a:visited{ color:#fff;}
.zxyjy_button a span{background:url(../images/index1/button2.png) no-repeat right -30px; padding:5px 15px 5px 8px; margin:0 0 0 10px; float:left; height:20px; }
.zxyjy_button a:hover{background:url(../images/index1/button2.png) no-repeat left -60px;height:30px;}
.zxyjy_button a:hover span{background:url(../images/index1/button2.png) no-repeat right -90px; color:#fff;  padding:5px 15px 5px 8px; margin:0 0 0 10px; height:20px;  }
 
/*13咨询答疑*/ 
.zxdy_top{ width:763px; height:48px; border:1px solid #e1e1e1; line-height:48px; float:left; background-color:#f1f2f2}

.zxbox {width:260px;height:48px;line-height:48px; float:left;   }
.zxbox ul{width:260px;margin:0px;padding:0; height:48px;  }
.zxbox li{float:left;display:block;cursor:pointer; height:48px; font-size:16px;  border-right:1px #e5e5e5 solid;}
.zxbox li span{float:left;display:block; width:115px;height:46px;text-align:center; border:1px solid #ffffff; }
.zxbox li.hover{float:left;display:block;cursor:pointer;text-align:center; height:48px; background: url(../images/index1/zxdy_03.gif) repeat-x bottom; }


.zxdy_top_con{ width:743px; min-height:380px; height:auto;_height:380px; float:left;border-right:1px solid #e1e1e1;border-left:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1; padding:10px; }
.zxdy_con{width:743px; min-height:380px; height:auto;_height:380px; float:left;}
.zxdy_table th{ line-height:24px; background-color:#f1f2f2;border-bottom:1px solid #e1e1e1; text-align:left}
.zxdy_table td{ line-height:40px;  border-bottom:1px solid #e1e1e1 } 
 
.zxdy_text{ font-size:14px; }
.zxdy_textcol{ color:#e05907;font-weight:bold;}
.zxdy_textcol a{ color:#e05907;}
.zxdy_textcol a:visited{ color:#e05907;}
.zxdy_textcol a:hover{ color:#ef8443;}

.zxdy_hf{ width:723px; background:url(../images/index1/zxdy_11.gif) repeat-x top #ffffff; padding:10px; min-height:100px; _height:auto; _height:100px; float:left; border-bottom:1px solid #e1e1e1 ; border-top:1px solid #ffffff }
.zxdy_zx{width:723px; float:left; padding-bottom:5px; border-bottom:1px dotted #999; line-height:24px }
.zxdy_hfcon{width:723px; float:left;  line-height:24px ;padding-top:5px;}

/*13咨询答疑提交成功*/ 
.submit_ok{ width:765px; float:left; text-align:center; background:url(../images/index1/zxdy_18.gif) no-repeat center bottom; height:120px; font-size:18px; color:#1149a7; font-weight:bold; margin-top:30px; line-height:100px }

/*18咨询答疑搜索*/ 
.zxdy_sea{width:200px; margin:0px 0px 10px; float:right;border:1px solid #e1e1e1;line-height:22px;height:22px; padding:2px; 
background: #f1f2f2;
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f2f2 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f1f2f2));
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f2f2 100%);
background: -o-linear-gradient(top,  #ffffff 0%,#f1f2f2 100%);
background: -ms-linear-gradient(top,  #ffffff 0%,#f1f2f2 100%);
background: linear-gradient(top,  #ffffff 0%,#f1f2f2 100%); 
filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#ffffff', endColorStr='#f1f2f2', gradientType='0');
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=0, Color='#ffffff');
}
.zxdy_sea input{background:none; border:none; float:left;line-height:22px;height:22px;width:170px; }
.zxdy_sea img{ margin-left:10px; margin-top:3px}



